Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP
Browse files

doc: bumped version to 0.29; also stated that we work with nginx 1.7.10.

  • Loading branch information...
commit c69a6ffed382edbd3598f546d0db31f738d3dee0 1 parent ea36b61
@agentzh agentzh authored
Showing with 12 additions and 12 deletions.
  1. +6 −6 README.markdown
  2. +6 −6 doc/HttpSetMiscModule.wiki
View
12 README.markdown
@@ -58,7 +58,7 @@ Table of Contents
Version
=======
-This document describes ngx_set_misc [v0.28](https://github.com/openresty/set-misc-nginx-module/tags) released on 21 January 2015.
+This document describes ngx_set_misc [v0.29](https://github.com/openresty/set-misc-nginx-module/tags) released on 22 June 2015.
Synopsis
========
@@ -1169,13 +1169,13 @@ Installation
This module is included and enabled by default in the [ngx_openresty bundle](http://openresty.org). If you want to install this module manually with your own Nginx source tarball, then follow the steps below:
Grab the nginx source code from [nginx.org](http://nginx.org/), for example,
-the version 1.7.7 (see [nginx compatibility](#compatibility)), and then build the source with this module:
+the version 1.7.10 (see [nginx compatibility](#compatibility)), and then build the source with this module:
```bash
- wget 'http://nginx.org/download/nginx-1.7.7.tar.gz'
- tar -xzvf nginx-1.7.7.tar.gz
- cd nginx-1.7.7/
+ wget 'http://nginx.org/download/nginx-1.7.10.tar.gz'
+ tar -xzvf nginx-1.7.10.tar.gz
+ cd nginx-1.7.10/
# Here we assume you would install you nginx under /opt/nginx/.
./configure --prefix=/opt/nginx \
@@ -1198,7 +1198,7 @@ Compatibility
The following versions of Nginx should work with this module:
-* **1.7.x** (last tested: 1.7.7)
+* **1.7.x** (last tested: 1.7.10)
* **1.6.x**
* **1.5.x** (last tested: 1.5.8)
* **1.4.x** (last tested: 1.4.4)
View
12 doc/HttpSetMiscModule.wiki
@@ -6,7 +6,7 @@
= Version =
-This document describes ngx_set_misc [https://github.com/openresty/set-misc-nginx-module/tags v0.28] released on 21 January 2015.
+This document describes ngx_set_misc [https://github.com/openresty/set-misc-nginx-module/tags v0.29] released on 22 June 2015.
= Synopsis =
@@ -996,12 +996,12 @@ may lead to segmentation faults.
This module is included and enabled by default in the [http://openresty.org ngx_openresty bundle]. If you want to install this module manually with your own Nginx source tarball, then follow the steps below:
Grab the nginx source code from [http://nginx.org/ nginx.org], for example,
-the version 1.7.7 (see [[#Compatibility|nginx compatibility]]), and then build the source with this module:
+the version 1.7.10 (see [[#Compatibility|nginx compatibility]]), and then build the source with this module:
<geshi lang="bash">
- wget 'http://nginx.org/download/nginx-1.7.7.tar.gz'
- tar -xzvf nginx-1.7.7.tar.gz
- cd nginx-1.7.7/
+ wget 'http://nginx.org/download/nginx-1.7.10.tar.gz'
+ tar -xzvf nginx-1.7.10.tar.gz
+ cd nginx-1.7.10/
# Here we assume you would install you nginx under /opt/nginx/.
./configure --prefix=/opt/nginx \
@@ -1021,7 +1021,7 @@ Also, this module is included and enabled by default in the [http://openresty.or
The following versions of Nginx should work with this module:
-* '''1.7.x''' (last tested: 1.7.7)
+* '''1.7.x''' (last tested: 1.7.10)
* '''1.6.x'''
* '''1.5.x''' (last tested: 1.5.8)
* '''1.4.x''' (last tested: 1.4.4)
Please sign in to comment.
Something went wrong with that request. Please try again.